-- phpMyAdmin SQL Dump
-- version 2.6.4-pl3
-- http://www.phpmyadmin.net
-- 
-- Host: localhost
-- Generation Time: Jan 01, 2005 at 03:33 PM
-- Server version: 5.0.15
-- PHP Version: 5.0.5
-- 
-- Database: `project_it`
-- 

-- --------------------------------------------------------

-- 
-- Table structure for table `authaccess`
-- 

CREATE TABLE `authaccess` (
  `access_name` varchar(50) NOT NULL default '',
  `access_path` varchar(100) NOT NULL default '',
  `access_desc` varchar(250) NOT NULL default '',
  `create_time` datetime default NULL,
  `signup` char(1) default NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `authaccess`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `authuser`
-- 

CREATE TABLE `authuser` (
  `uname` varchar(25) NOT NULL default '',
  `passwd` varchar(60) NOT NULL default '',
  `name` varchar(50) default NULL,
  `email` varchar(50) default NULL,
  `address` varchar(50) default NULL,
  `city` varchar(20) default NULL,
  `state` varchar(20) default NULL,
  `zip` varchar(15) default NULL,
  `country` varchar(20) default NULL,
  `phone` varchar(20) default NULL,
  `status` varchar(10) default NULL,
  `lastlogin` datetime default NULL,
  `logincount` int(11) default NULL,
  `create_time` datetime default NULL,
  `signup` char(1) default NULL,
  `welcome` char(1) default NULL,
  `reg_validate` char(1) default NULL,
  `validate_key` varchar(20) default NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `authuser`
-- 

INSERT INTO `authuser` VALUES ('admin', 'YWRtaW4xMjM=', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '1', NULL, NULL, '2009-05-23 13:29:49', NULL, NULL, NULL, NULL);

-- --------------------------------------------------------

-- 
-- Table structure for table `course`
-- 

CREATE TABLE `course` (
  `id` int(3) NOT NULL auto_increment,
  `course_name` text NOT NULL,
  `nf_semister` tinyint(3) default NULL,
  `credit` tinyint(3) default NULL,
  `duration` float default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=23 ;

-- 
-- Dumping data for table `course`
-- 

INSERT INTO `course` VALUES (1, 'Bachelor of Information Technology', 4, 127, 4);
INSERT INTO `course` VALUES (2, 'Masters of Information Techonology', 3, 127, 1.5);
INSERT INTO `course` VALUES (3, 'Post Graduate Diploma', 2, 127, 1);
INSERT INTO `course` VALUES (19, 'ee', 1, 3, 1);
INSERT INTO `course` VALUES (20, 'mm', 2, 44, 1);
INSERT INTO `course` VALUES (21, 'cc', 1, 4, 1);
INSERT INTO `course` VALUES (22, 'yy', 4, 88, 1);

-- --------------------------------------------------------

-- 
-- Table structure for table `emailtemplates`
-- 

CREATE TABLE `emailtemplates` (
  `name` varchar(25) NOT NULL default '',
  `subject` varchar(100) default NULL,
  `contents` text
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `emailtemplates`
-- 

INSERT INTO `emailtemplates` VALUES ('addmember', 'New account has been created', 'Dear member:\r\n\r\nThis is to notify you that the member account has been created.\r\nPlease use the Login ID/Password provided below to access member area.\r\n\r\nLogin ID: <%username%>\r\nPassword: <%password%>\r\n\r\nWebsite URL: <a href="<%weburl%>/login.php"><%weburl%>/login.php</a>\r\n\r\nRegards.');
INSERT INTO `emailtemplates` VALUES ('editmember', 'Account has been modified', 'Dear member:\r\n\r\nThis is to notify you that the member account has been modified.\r\nPlease use following Login ID/Password to access member area.\r\n\r\nLogin ID: <%username%>\r\nPassword: <%password%>\r\n\r\nWebsite URL: <a href="<%weburl%>/login.php"><%weburl%>/login.php</a>\r\n\r\nRegards.');
INSERT INTO `emailtemplates` VALUES ('signup', 'Activate your signup account', 'Dear member:\r\n\r\nThanks for completing the signup form, you have created signup member account, to activate this signup account, you must provide validation code,  please click the link below to activate your account.\r\n\r\n<a href="<%weburl%>/reg_activate.php?username=<%username%>&vcode=<%code%>"><%weburl%>/reg_activate.php?username=<%username%>&vcode=<%code%></a>\r\n\r\nRegards.');
INSERT INTO `emailtemplates` VALUES ('lostpass', 'Lost password retrieval', 'Dear member:\r\n\r\nYou have requested to have your login ID and password emailed to you. Here is your login information:\r\n\r\nLogin ID: <%username%>\r\nPassword: <%password%>\r\n\r\nWebsite URL: <a href="<%weburl%>/login.php"><%weburl%>/login.php</a>\r\n\r\nRegards.');

-- --------------------------------------------------------

-- 
-- Table structure for table `fac_info`
-- 

CREATE TABLE `fac_info` (
  `fac_id` int(3) NOT NULL default '0',
  `fac_p_word` varchar(20) NOT NULL default '',
  `name` varchar(50) NOT NULL default '',
  `email` varchar(50) NOT NULL default '',
  `mob` varchar(20) NOT NULL default '',
  `phone` varchar(20) NOT NULL default '',
  `web` varchar(100) NOT NULL default '',
  `house_no` varchar(30) NOT NULL default '',
  `road_no` varchar(50) NOT NULL default '',
  `town` varchar(50) NOT NULL default '',
  `city` varchar(50) NOT NULL default '',
  `gra_name` varchar(30) NOT NULL default '',
  `gra_sub` varchar(50) NOT NULL default '',
  `gra_dept` varchar(70) NOT NULL default '',
  `gra_uni_ty` varchar(100) NOT NULL default '',
  `post_name` varchar(30) NOT NULL default '',
  `post_sub` varchar(50) NOT NULL default '',
  `post_dept` varchar(70) NOT NULL default '',
  `post_uni_ty` varchar(70) NOT NULL default '',
  `post1_name` varchar(30) NOT NULL default '',
  `post1_sub` varchar(70) NOT NULL default '',
  `post1_dept` varchar(70) NOT NULL default '',
  `post1_uni_ty` varchar(70) NOT NULL default ''
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `fac_info`
-- 

INSERT INTO `fac_info` VALUES (1, 'ju', 'Md. Mezba Uddin Sarkar', '', '', '', '', '', '', '', '', 'B.Sc', 'Math', 'Math', 'JU', 'M.Sc', '', '', 'Jahangirnagar University', '', '', '', '');
INSERT INTO `fac_info` VALUES (2, 'ju', 'Md. Fazlul Karim Patwary', 'patwarybd2002@yahoo.com', '', '', '', '', '', '', '', '', '', '', '', 'M.Sc', '', '', 'Jahangirnagar University', '', '', '', '');
INSERT INTO `fac_info` VALUES (3, 'ju', 'Md. Fazlul Haque Bhuian', 'fozlul@hotmail.com', '', '', 'http://www.geocities.com/fazlul302/', '', '', '', '', 'B.Sc (Hon''s)', 'Computer Science & Eng.', 'CSE', 'Jahangirnagar University', 'M.Sc', 'Computer Science & Eng.', 'CSE', 'Jahangirnagar University', '', '', '', '');
INSERT INTO `fac_info` VALUES (4, 'ju', 'Khan Md. Akkas Ali', 'akkas_khan@yahoo.com', '', '', '', '', '', '', '', 'B.Sc (Hon''s)', 'CSE', 'CSE', 'Jahangirnagar University', '', '', '', '', '', '', '', '');
INSERT INTO `fac_info` VALUES (5, 'ju', 'Md. Ruhul Amin Khandaker', 'rak_cseju@yahoo.com', '', '', '', '', '', '', '', 'B.Sc (Hon''s)', 'Computer Science & Eng.', 'CSE', 'Jahangirnagar University', 'M.Sc', 'Telecom', '', 'East West University', '', '', '', '');
INSERT INTO `fac_info` VALUES (6, 'ju', 'Fahima Tabassum', 'zini220@yahoo.com', '', '', '', '', '', '', '', 'B.Sc', 'Hon''s', 'CSE', 'Jahangirnagar University', '', '', '', '', '', '', '', '');
INSERT INTO `fac_info` VALUES (7, 'ju', 'Mrs. Jasmin Akter', 'togorcse@yahoo.com', '', '', '', '', '', '', '', 'B.Sc', 'Computer Science & Eng.', 'CSE', 'Jahangirnagar University', '', '', '', '', '', '', '', '');
INSERT INTO `fac_info` VALUES (8, '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '');

-- --------------------------------------------------------

-- 
-- Table structure for table `faculty`
-- 

CREATE TABLE `faculty` (
  `fac_id` int(3) NOT NULL default '0',
  `desig` varchar(30) NOT NULL default '',
  `fac_p_word` varchar(20) NOT NULL default '',
  `order` int(3) NOT NULL default '0',
  PRIMARY KEY  (`fac_id`),
  UNIQUE KEY `order` (`order`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `faculty`
-- 

INSERT INTO `faculty` VALUES (1, '3', 'ju', 2);
INSERT INTO `faculty` VALUES (2, '4', 'ju', 4);
INSERT INTO `faculty` VALUES (3, '4', 'ju', 3);
INSERT INTO `faculty` VALUES (4, '5', 'ju', 5);
INSERT INTO `faculty` VALUES (5, '5', 'ju', 6);
INSERT INTO `faculty` VALUES (6, '5', 'ju', 7);
INSERT INTO `faculty` VALUES (7, '5', 'ju', 8);
INSERT INTO `faculty` VALUES (8, '5', 'ju', 9);

-- --------------------------------------------------------

-- 
-- Table structure for table `short_course`
-- 

CREATE TABLE `short_course` (
  `id` tinyint(3) NOT NULL auto_increment,
  `course_name` text,
  `duration` tinyint(3) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=5 ;

-- 
-- Dumping data for table `short_course`
-- 

INSERT INTO `short_course` VALUES (1, 'Database', 6);
INSERT INTO `short_course` VALUES (2, 'Networking', 6);
INSERT INTO `short_course` VALUES (3, 'Web Programming', 6);
INSERT INTO `short_course` VALUES (4, 'J2EE', 6);

-- --------------------------------------------------------

-- 
-- Table structure for table `subject`
-- 

CREATE TABLE `subject` (
  `id` int(3) NOT NULL auto_increment,
  `subject_name` text,
  `subject_dtls` longtext,
  `sub_credit` tinyint(2) default NULL,
  `sub_credit_our` tinyint(3) default NULL,
  `fk_crs_id` int(3) default NULL,
  `semister_id` int(3) default NULL,
  PRIMARY KEY  (`id`),
  KEY `fk_crs_id` (`fk_crs_id`),
  KEY `semister_id` (`semister_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=13 ;

-- 
-- Dumping data for table `subject`
-- 

INSERT INTO `subject` VALUES (1, 'networking', 'ch1 details of ch1 course details, ch2 details of ch2 subject details ch1 details of ch1 course details, ch2 details of ch2 subject details ch1 details of ch1 course details, ch2 details of ch2 subject details ch1 details of ch1 course details, ch2 details of ch2 subject details ch1 details of ch1 course details, ch2 details of ch2 subject details ch1 details of ch1 course details, ch2 details of ch2 subject details ch1 details of ch1 course details, ch2 details of ch2 subject details ch1 details of ch1 course details, ch2 details of ch2 subject details ch1 details of ch1 course details, ch2 details of ch2 subject details ch1 details of ch1 course details, ch2 details of ch2 subject details ch1 details of ch1 course details, ch2 details of ch2 subject details ch1 details of ch1 course details, ch2 details of ch2 subject details vvvch1 details of ch1 course details, ch2 details of ch2 subject details ch1 details of ch1 course details, ch2 details of ch2 subject details ch1 details of ch1 course details, ch2 details of ch2 subject details ch1 details of ch1 course details, ch2 details of ch2 subject details ch1 details of ch1 course details, ch2 details of ch2 subject details ch1 details of ch1 course details, ch2 details of ch2 subject details ch1 details of ch1 course details, ch2 details of ch2 subject details ch1 details of ch1 course details, ch2 details of ch2 subject details ch1 details of ch1 course details, ch2 details of ch2 subject details ch1 details of ch1 course details, ch2 details of ch2 subject details ch1 details of ch1 course details, ch2 details of ch2 subject details ch1 details of ch1 course details, ch2 details of ch2 subject details ch1 details of ch1 course details, ch2 details of ch2 subject details ch1 details of ch1 course details, ch2 details of ch2 subject details ch1 details of ch1 course details, ch2 details of ch2 subject details ch1 details of ch1 course details, ch2 details of ch2 subject details ch1 details of ch1 course details, ch2 details of ch2 subject details ', 3, 120, 1, 1);
INSERT INTO `subject` VALUES (2, 'web programming', 'web programming subject details according to chapter web programming subject details according to chapter web programming subject details according to chapter web programming subject details according to chapter web programming subject details according to chapter web programming subject details according to chapter web programming subject details according to chapter web programming subject details according to chapter web programming subject details according to chapter web programming subject details according to chapter web programming subject details according to chapter web programming subject details according to chapter web programming subject details according to chapter web programming subject details according to chapter web programming subject details according to chapter web programming subject details according to chapter web programming subject details according to chapter web programming subject details according to chapter web programming subject details according to chapter web programming subject details according to chapter web programming subject details according to chapter web programming subject details according to chapter web programming subject details according to chapter web programming subject details according to chapter web programming subject details according to chapter web programming subject details according to chapter web programming subject details according to chapter web programming subject details according to chapter web programming subject details according to chapter web programming subject details according to chapter ', 4, 127, 1, 2);
INSERT INTO `subject` VALUES (3, 'linux os ', 'subject details about linux chapter details subject details about linux chapter details subject details about linux chapter details subject details about linux chapter details subject details about linux chapter details subject details about linux chapter details subject details about linux chapter details subject details about linux chapter details subject details about linux chapter details subject details about linux chapter details subject details about linux chapter details subject details about linux chapter details subject details about linux chapter details subject details about linux chapter details subject details about linux chapter details subject details about linux chapter details subject details about linux chapter details subject details about linux chapter details subject details about linux chapter details subject details about linux chapter details subject details about linux chapter details subject details about linux chapter details subject details about linux chapter details subject details about linux chapter details subject details about linux chapter details subject details about linux chapter details subject details about linux chapter details subject details about linux chapter details subject details about linux chapter details subject details about linux chapter details subject details about linux chapter details subject details about linux chapter details subject details about linux chapter details ', 3, 80, 1, 2);
INSERT INTO `subject` VALUES (4, 'java oob programming', 'java oob programming subject details chapter java oob programming subject details chapter java oob programming subject details chapter java oob programming subject details chapter java oob programming subject details chapter java oob programming subject details chapter java oob programming subject details chapter java oob programming subject details chapter java oob programming subject details chapter java oob programming subject details chapter java oob programming subject details chapter java oob programming subject details chapter java oob programming subject details chapter java oob programming subject details chapter java oob programming subject details chapter java oob programming subject details chapter java oob programming subject details chapter java oob programming subject details chapter java oob programming subject details chapter java oob programming subject details chapter java oob programming subject details chapter java oob programming subject details chapter java oob programming subject details chapter java oob programming subject details chapter java oob programming subject details chapter java oob programming subject details chapter java oob programming subject details chapter java oob programming subject details chapter java oob programming subject details chapter java oob programming subject details chapter java oob programming subject details chapter java oob programming subject details chapter java oob programming subject details chapter java oob programming subject details chapter java oob programming subject details chapter java oob programming subject details chapter java oob programming subject details chapter ', 4, 90, 2, 1);
INSERT INTO `subject` VALUES (5, 'data structer ', 'data structer course details according to chapter data structer course details according to chapter data structer course details according to chapter data structer course details according to chapter data structer course details according to chapter data structer course details according to chapter data structer course details according to chapter data structer course details according to chapter data structer course details according to chapter data structer course details according to chapter data structer course details according to chapter data structer course details according to chapter data structer course details according to chapter data structer course details according to chapter data structer course details according to chapter data structer course details according to chapter data structer course details according to chapter data structer course details according to chapter data structer course details according to chapter data structer course details according to chapter data structer course details according to chapter data structer course details according to chapter data structer course details according to chapter data structer course details according to chapter data structer course details according to chapter data structer course details according to chapter data structer course details according to chapter data structer course details according to chapter data structer course details according to chapter data structer course details according to chapter data structer course details according to chapter data structer course details according to chapter data structer course details according to chapter data structer course details according to chapter data structer course details according to chapter data structer course details according to chapter ', 5, 120, 1, 2);
INSERT INTO `subject` VALUES (6, 'data base management system', 'data base management system course details data base management system course details data base management system course details data base management system course details data base management system course details data base management system course details data base management system course details data base management system course details data base management system course details data base management system course details data base management system course details data base management system course details data base management system course details data base management system course details data base management system course details data base management system course details data base management system course details data base management system course details data base management system course details data base management system course details data base management system course details data base management system course details data base management system course details data base management system course details data base management system course details data base management system course details data base management system course details data base management system course details data base management system course details data base management system course details data base management system course details data base management system course details data base management system course details data base management system course details data base management system course details data base management system course details data base management system course details data base management system course details data base management system course details ', 3, 115, 1, 3);
INSERT INTO `subject` VALUES (7, 'xyz subject name', 'subject details of xyz subject details of xyz subject details of xyz subject details of xyz subject details of xyz subject details of xyz subject details of xyz subject details of xyz subject details of xyz subject details of xyz subject details of xyz subject details of xyz subject details of xyz subject details of xyz subject details of xyz subject details of xyz subject details of xyz subject details of xyz subject details of xyz subject details of xyz subject details of xyz subject details of xyz subject details of xyz subject details of xyz subject details of xyz subject details of xyz subject details of xyz subject details of xyz subject details of xyz subject details of xyz subject details of xyz subject details of xyz subject details of xyz subject details of xyz subject details of xyz subject details of xyz subject details of xyz subject details of xyz subject details of xyz subject details of xyz subject details of xyz subject details of xyz subject details of xyz subject details of xyz subject details of xyz subject details of xyz subject details of xyz subject details of xyz subject details of xyz subject details of xyz subject details of xyz subject details of xyz ', 3, 120, 1, 2);
INSERT INTO `subject` VALUES (8, 'xxx subject name', 'xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details xxx subject details ', 4, 120, 1, 3);
INSERT INTO `subject` VALUES (9, 'sub xxx', 'sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx sub details xxx ', 5, 120, 1, 4);
INSERT INTO `subject` VALUES (10, 'sub masters xxx', 'sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx sub details of masters xxx ', 4, 12, 2, 2);
INSERT INTO `subject` VALUES (11, 'sub of graduation', 'subjects details of graduation subjects details of graduation subjects details of graduaation   so semister four 44 semister 44 subjects details of graduation subjects details of graduation subjects details of graduaation   so semister four 44 semister 44 subjects details of graduation subjects details of graduation subjects details of graduaation   so semister four 44 semister 44 subjects details of graduation subjects details of graduation subjects details of graduaation   so semister four 44 semister 44 subjects details of graduation subjects details of graduation subjects details of graduaation   so semister four 44 semister 44 subjects details of graduation subjects details of graduation subjects details of graduaation   so semister four 44 semister 44 subjects details of graduation subjects details of graduation subjects details of graduaation   so semister four 44 semister 44 subjects details of graduation subjects details of graduation subjects details of graduaation   so semister four 44 semister 44 subjects details of graduation subjects details of graduation subjects details of graduaation   so semister four 44 semister 44 subjects details of graduation subjects details of graduation subjects details of graduaation   so semister four 44 semister 44 subjects details of graduation subjects details of graduation subjects details of graduaation   so semister four 44 semister 44 subjects details of graduation subjects details of graduation subjects details of graduaation   so semister four 44 semister 44 subjects details of graduation subjects details of graduation subjects details of graduaation   so semister four 44 semister 44 subjects details of graduation subjects details of graduation subjects details of graduaation   so semister four 44 semister 44 subjects details of graduation subjects details of graduation subjects details of graduaation   so semister four 44 semister 44 subjects details of graduation subjects details of graduation subjects details of graduaation   so semister four 44 semister 44 subjects details of graduation subjects details of graduation subjects details of graduaation   so semister four 44 semister 44 subjects details of graduation subjects details of graduation subjects details of graduaation   so semister four 44 semister 44 subjects details of graduation subjects details of graduation subjects details of graduaation   so semister four 44 semister 44 ', 3, 60, 1, 4);
INSERT INTO `subject` VALUES (12, 'sub masters zzz', 'subject details masters semister 22 two subject details masters semister 22 two subject details masters semister 22 two subject details masters semister 22 two subject details masters semister 22 two subject details masters semister 22 two subject details masters semister 22 two subject details masters semister 22 two subject details masters semister 22 two subject details masters semister 22 two subject details masters semister 22 two subject details masters semister 22 two subject details masters semister 22 two subject details masters semister 22 two subject details masters semister 22 two subject details masters semister 22 two subject details masters semister 22 two subject details masters semister 22 two subject details masters semister 22 two subject details masters semister 22 two subject details masters semister 22 two subject details masters semister 22 two subject details masters semister 22 two subject details masters semister 22 two subject details masters semister 22 two subject details masters semister 22 two subject details masters semister 22 two subject details masters semister 22 two subject details masters semister 22 two ', 3, 80, 2, 2);

-- --------------------------------------------------------

-- 
-- Table structure for table `t_menu`
-- 

CREATE TABLE `t_menu` (
  `menu_ID` int(2) NOT NULL,
  `menu_Name` varchar(50) default NULL,
  `menu_Catagory` int(2) default NULL,
  `menu_Link` varchar(100) default NULL,
  PRIMARY KEY  (`menu_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `t_menu`
-- 

INSERT INTO `t_menu` VALUES (0, 'Director Message', 1, 'page.php?id=1');
INSERT INTO `t_menu` VALUES (1, 'Home', 1, 'index.php');
INSERT INTO `t_menu` VALUES (2, 'Short Courses', 1, '/citiju/under_con/');
INSERT INTO `t_menu` VALUES (3, 'Faculty', 1, 'page.php?id=2');
INSERT INTO `t_menu` VALUES (5, 'admission ', 1, 'under_con/ ');
INSERT INTO `t_menu` VALUES (6, 'Courses', 1, 'crs_index.php');
INSERT INTO `t_menu` VALUES (7, 'CITI Programs', 1, 'under_con/');
INSERT INTO `t_menu` VALUES (9, 'Research', NULL, 'under_con/');
INSERT INTO `t_menu` VALUES (11, 'JU Home', 2, '/under_con/');
INSERT INTO `t_menu` VALUES (13, 'Library', 2, '/under_con/');
INSERT INTO `t_menu` VALUES (15, 'Site Map', 2, '/under_con/');

-- --------------------------------------------------------

-- 
-- Table structure for table `t_notice`
-- 

CREATE TABLE `t_notice` (
  `notice_Id` int(5) NOT NULL auto_increment,
  `notice_DateStart` date NOT NULL,
  `notice_DateClose` date NOT NULL,
  `notice_Head` varchar(150) NOT NULL,
  `notice_Details` varchar(500) default NULL,
  `notice_Status` varchar(5) NOT NULL,
  PRIMARY KEY  (`notice_Id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=40 ;

-- 
-- Dumping data for table `t_notice`
-- 

INSERT INTO `t_notice` VALUES (22, '2009-12-21', '2009-12-20', 'e', 'e', 'dsply');
INSERT INTO `t_notice` VALUES (25, '0000-00-00', '2009-09-09', 'notice head information notice head information no', 'notice head information notice head information notice head information notice head information notice head information notice head information notice head information notice head information notice head information notice head information notice hea', 'dsply');
INSERT INTO `t_notice` VALUES (26, '0000-00-00', '2009-09-09', 'allt notice head information allt notice head info', 'allt notice head information allt notice head information allt notice head information allt notice head information allt notice head information allt notice head information allt notice head information allt notice head information allt notice head i', 'dsply');
INSERT INTO `t_notice` VALUES (27, '0000-00-00', '0000-00-00', 'all head info all head info all head info all head', 'all head info all head info all head info all head info all head info all head info all head info all head info all head info all head info all head info all head info all head info all head info all head info all head info all head info all head inf', 'dsply');
INSERT INTO `t_notice` VALUES (29, '0000-00-00', '2009-09-09', 'al info al info al info al info al info al info al info al info al info al info al info al info al info al info al info al info al info al info al inf', 'al info al info al info al info al info al info al info al info al info al info al info al info al info al info al info al info al info al info al info al info al info al info al info al info al info al info al info al info al info al info al info al info al info al info al info al info al info al info al info al info al info al info al info al info al info al info al info al info al info al info al info al info al info al info al info al info al info al info al info al info al info al info al i', 'dsply');
INSERT INTO `t_notice` VALUES (30, '2021-12-09', '2025-12-09', 'now uploaded now uploaded now uploaded now uploaded now uploaded now uploaded now uploaded now uploaded now uploaded now uploaded now uploaded now upl', 'now uploaded now uploaded now uploaded now uploaded now uploaded now uploaded now uploaded now uploaded now uploaded now uploaded now uploaded now uploaded now uploaded now uploaded now uploaded now uploaded now uploaded now uploaded now uploaded now uploaded now uploaded now uploaded now uploaded now uploaded now uploaded now uploaded now uploaded now uploaded now uploaded now uploaded now uploaded now uploaded now uploaded now uploaded now uploaded now uploaded now uploaded ', 'dsply');
INSERT INTO `t_notice` VALUES (31, '2009-12-21', '2009-12-25', 'uploaded uploaded uploaded uploaded uploaded uploaded uploaded uploaded uploaded uploaded uploaded uploaded uploaded ', 'uploaded uploaded uploaded uploaded uploaded uploaded uploaded uploaded uploaded uploaded uploaded uploaded uploaded uploaded uploaded uploaded uploaded uploaded uploaded uploaded uploaded uploaded uploaded uploaded uploaded uploaded uploaded uploaded uploaded uploaded uploaded uploaded uploaded uploaded uploaded uploaded uploaded uploaded uploaded uploaded uploaded uploaded uploaded uploaded uploaded uploaded uploaded uploaded uploaded uploaded uploaded uploaded uploaded uploaded uploaded ', 'dsply');
INSERT INTO `t_notice` VALUES (32, '2009-12-15', '2009-12-22', 'notice start 15 closed 22 notice start 15 closed 22 notice start 15 closed 22 notice start 15 closed 22 notice start 15 closed 22 ', 'notice start 15 closed 22 notice start 15 closed 22 notice start 15 closed 22 notice start 15 closed 22 notice start 15 closed 22 notice start 15 closed 22 notice start 15 closed 22 notice start 15 closed 22 notice start 15 closed 22 notice start 15 closed 22 notice start 15 closed 22 notice start 15 closed 22 notice start 15 closed 22 notice start 15 closed 22 notice start 15 closed 22 notice start 15 closed 22 notice start 15 closed 22 notice start 15 closed 22 notice start 15 closed 22 notice', 'dsply');
INSERT INTO `t_notice` VALUES (33, '2009-12-22', '2009-12-25', 'uploded 22 closed 25 uploded 22 closed 25 uploded 22 closed 25 uploded 22 closed 25 uploded 22 closed 25 uploded 22 closed 25 uploded 22 closed 25 upl', 'uploded 22 closed 25 uploded 22 closed 25 uploded 22 closed 25 uploded 22 closed 25 uploded 22 closed 25 uploded 22 closed 25 uploded 22 closed 25 uploded 22 closed 25 uploded 22 closed 25 uploded 22 closed 25 uploded 22 closed 25 uploded 22 closed 25 uploded 22 closed 25 uploded 22 closed 25 uploded 22 closed 25 uploded 22 closed 25 uploded 22 closed 25 uploded 22 closed 25 uploded 22 closed 25 uploded 22 closed 25 uploded 22 closed 25 uploded 22 closed 25 uploded 22 closed 25 uploded 22 closed', 'dsply');
INSERT INTO `t_notice` VALUES (34, '2009-12-21', '2009-12-29', 'CitiJu CitiJuCitiJuCitiJu', 'CitiJuCitiJuCitiJuCitiJuCitiJu\r\nCitiJuCitiJuCitiJuCitiJuCitiJuCiti\r\nJuCitiJuCitiJuCitiJ\r\nuCitiJuCitiJu\r\nCitiJuCitiJu\r\nCitiJuCitiJuCitiJuC\r\nitiJuCitiJuCit\r\niJuCitiJuCitiJuCitiJuCi\r\ntiJuCitiJuCitiJuCitiJuCitiJuCitiJuCitiJuCitiJuCitiJuCi\r\ntiJuCitiJuCitiJu', 'dsply');
INSERT INTO `t_notice` VALUES (35, '2009-12-21', '2010-01-25', 'Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  v', 'Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Arif  Ar', 'dsply');
INSERT INTO `t_notice` VALUES (36, '2009-12-21', '2020-01-01', 'Mitul Mitul ', 'Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mitul Mi', 'dsply');
INSERT INTO `t_notice` VALUES (37, '2009-12-21', '2009-12-30', 'ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ', 'ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ww w ', 'dsply');
INSERT INTO `t_notice` VALUES (38, '2009-12-21', '2009-12-22', 'q', 's s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s s ', 'dsply');
INSERT INTO `t_notice` VALUES (39, '2009-12-23', '2010-12-12', 'Not Good Not Good ', 'Not Good Not Good Not Good Not Good Not Good Not Good Not Good Not Good Not Good Not Good Not Good Not Good Not Good Not Good Not Good Not Good Not Good Not Good Not Good Not Good Not Good Not Good Not Good Not Good Not Good Not Good ', 'dsply');

-- --------------------------------------------------------

-- 
-- Table structure for table `t_user`
-- 

CREATE TABLE `t_user` (
  `user_Name` varchar(20) NOT NULL,
  `user_Password` varchar(20) NOT NULL,
  PRIMARY KEY  (`user_Name`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `t_user`
-- 

INSERT INTO `t_user` VALUES ('c', 'c');
